View Issue Details

IDProjectCategoryView StatusLast Update
0000731SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000731: Redo the derby database triggers so they can handle tables with more columns
DescriptionMoved a lot of the trigger text into a java function.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 10bfd78a

2012-07-25 21:28:00

chenson

Details Diff
0000731: Redo the derby database triggers so they can handle tables with more columns
0000731
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/derby/DerbyFunctions.java Diff File
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/derby/DerbyTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/CsvData.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/CsvUtils.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlTemplate.java Diff File

SymmetricDS: master ac4fa668

2012-07-26 13:42:00

chenson

Details Diff
0000731: Redo the derby database triggers so they can handle tables with more columns
0000731
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/derby/DerbyFunctions.java Diff File

Issue History

Date Modified Username Field Change
2012-07-25 21:22 chenson New Issue
2012-07-25 21:22 chenson Status new => assigned
2012-07-25 21:22 chenson Assigned To => chenson
2012-07-25 21:22 chenson Status assigned => resolved
2012-07-25 21:22 chenson Fixed in Version => 3.1.0
2012-07-25 21:22 chenson Resolution open => fixed
2012-08-14 07:58 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6082
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6087
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ac4fa668
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 10bfd78a